body
{
  font-family: Arial, Helvetica, sans-serif;
}

.menu
{
	border: 3px solid #2175bc;
  background: #2175bc;
	padding-bottom: 25px;
  padding-top: 0;
	width: auto;
	color: #006;
	border-radius: 10px;
	border-color: #2175bc;
	margin-top:30px;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 10%;
}

.menu ul
{
  padding-bottom: 1px;
  padding-top: 0px;
  text-align: center;
}

.menu ul li
{
  display: inline;
}

.menu ul li a
{

  font-family: Arial;
  font-size: 12px;
  text-decoration: none;
  float: left;
  padding: 10px;
  background-color: #2175bc;
  color: #fff;
}

.menu ul li a:hover
{
  background-color: #2586d7;
  margin-top: -2;
  padding-bottom: 12px;
}

.formulario
{
	padding: 2%;
	width: auto;
	color: #006;
	border-radius: 10px;
	border-color: #2175bc;
	margin-top: 1px;
	margin-right: 10%;
	margin-bottom: auto;
	margin-left: 10%;
}

label {
  display:  inline;
	margin-bottom: 8px;
  width: auto;
	color: #003;
	font-size: 14px;
	font-weight: bold;
}

.form-input {

	width: 100%;
	height: 15px;
	margin-bottom: 15px;
	border-radius: 5px;
	color: #000;
	background-color: #fff;
	border: 1px solid #999;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	transition: all 0.2s ease-in-out;
	behavior: url(PIE.htc);
	font-family: "Century Gothic";
	font-size: 14px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* Focus style */
.form-input:focus {
	border: 1px solid #1f6ad0;
}

.form-input.invalid {
	border: 1px solid #e00;
}

/* Form submit button */
.form-btn {
	display: inline-block;
	margin:5px 5px;
	padding: 0px 5px;
	border-radius: 5px;
	height: 30px;
	font: bold 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
	cursor: pointer;
	border: 1px solid #0d3d6a;
	outline: none;
	position: relative;
	background-color: #036;
	behavior: url(PIE.htc);
}

.form-btn:active {
	border: 1px solid #1d83e2;
	background-color: #0d3d6a;
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	behavior: url(PIE.htc);
}
